::selection {
  color: #0e0e0e;
  background: deepskyblue;
}

:any-link {
  touch-action: manipulation;
}

:focus {
  outline-color: currentColor;
  outline-style: outset;
  outline-offset: .146ch;
  outline-width: .146rem;
}

.fame {
  font-family: sans-serif;
  font-size: calc(1em + 1vw + 1vh);
  line-height: calc(4 / 3);
}

.hood {
  contain: style layout;
  display: block;
  margin: 0;
}

.nah {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pad {
  padding: 1rem;
  padding-block: calc(1rem + 1vh);
  padding-inline: calc(1rem + 1vw);
}

.calm { font: inherit }
.bold { font-weight: bold }
.hella { font-size: 2rem }
.lowkey { text-transform: lowercase }
.exhale { margin-bottom: 1rem }

@supports (--rainbow:7) {
  .surf { text-decoration:none wavy }
  .surf:focus { text-decoration:underline dashed }
  .surf:hover { text-decoration:underline solid }
}
